Tournament:
  name: Belleville Science Olympiad Invitational
  short name: Belleville Invitational
  location: Belleville High School
  state: WI
  level: Invitational
  division: B
  year: 2019
  medals: 4
  trophies: 4
  worst placings dropped: 5
  start date: 2018-11-10
  end date: 2018-11-10
  awards date: 2018-11-10
Events:
  - name: Aerial Scramble
  - name: Amazing Mechatronics
  - name: Anatomy and Physiology
  - name: Battery Buggy
  - name: Boomilever
  - name: Circuit Lab
  - name: Crime Busters
  - name: Codebusters
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Elastic Launched Glider
  - name: Experimental Design
  - name: Fossils
  - name: Game On
  - name: Geocaching
  - name: Heredity
  - name: Herpetology
  - name: Meteorology
  - name: Mystery Architecture
  - name: Picture This
  - name: Potions and Poisons
  - name: Road Scholar
  - name: Roller Coaster
  - name: Solar System
  - name: Thermodynamics
  - name: Water Quality
  - name: Write It Do It
Tracks:
  - name: Division 1
    medals: 2
    trophies: 2
  - name: Division 2
    medals: 2
    trophies: 2
Teams:
  - number: 1
    school: Belleville Middle School
    city: Belleville
    state: WI
    track: Division 2
  - number: 2
    school: Boyceville Middle/High School
    suffix: Varsity
    city: Boyceville
    state: WI
    track: Division 2
  - number: 3
    school: Boyceville Middle/High School
    suffix: JV
    city: Boyceville
    state: WI
    track: Division 2
  - number: 4
    school: Campbellsport Middle/High School
    city: Campbellsport
    state: WI
    track: Division 2
  - number: 5
    school: Hamilton Middle School
    suffix: A
    city: Madison
    state: WI
    track: Division 1
  - number: 6
    school: Hamilton Middle School
    suffix: B
    city: Madison
    state: WI
    track: Division 1
  - number: 7
    school: Hamilton Middle School
    suffix: C
    city: Madison
    state: WI
    track: Division 1
  - number: 8
    school: Monroe Middle School
    city: Monroe
    state: WI
    track: Division 2
  - number: 9
    school: Platteville Middle School
    suffix: A
    city: Platteville
    state: WI
    track: Division 2
  - number: 10
    school: Platteville Middle School
    suffix: B
    city: Platteville
    state: WI
    track: Division 2
  - number: 11
    school: Platteville Middle School
    suffix: C
    city: Platteville
    state: WI
    track: Division 2
Placings:
  - team: 1
    event: Aerial Scramble
    place: 6
  - team: 1
    event: Amazing Mechatronics
    place: 2
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Battery Buggy
    participated: false
  - team: 1
    event: Boomilever
    place: 6
  - team: 1
    event: Circuit Lab
    place: 7
  - team: 1
    event: Crime Busters
    place: 3
  - team: 1
    event: Codebusters
    place: 3
  - team: 1
    event: Density Lab
    place: 6
  - team: 1
    event: Disease Detectives
    place: 9
  - team: 1
    event: Dynamic Planet
    place: 4
  - team: 1
    event: Elastic Launched Glider
    place: 7
  - team: 1
    event: Experimental Design
    place: 7
  - team: 1
    event: Fossils
    place: 8
  - team: 1
    event: Game On
    place: 7
  - team: 1
    event: Geocaching
    place: 2
  - team: 1
    event: Heredity
    place: 4
  - team: 1
    event: Herpetology
    place: 4
  - team: 1
    event: Meteorology
    place: 4
  - team: 1
    event: Mystery Architecture
    place: 3
  - team: 1
    event: Picture This
    place: 3
  - team: 1
    event: Potions and Poisons
    place: 8
  - team: 1
    event: Road Scholar
    place: 6
  - team: 1
    event: Roller Coaster
    participated: false
  - team: 1
    event: Solar System
    place: 7
  - team: 1
    event: Thermodynamics
    participated: false
  - team: 1
    event: Water Quality
    place: 6
  - team: 1
    event: Write It Do It
    place: 7
  - team: 2
    event: Aerial Scramble
    place: 3
  - team: 2
    event: Amazing Mechatronics
    place: 5
  - team: 2
    event: Anatomy and Physiology
    place: 7
  - team: 2
    event: Battery Buggy
    place: 1
  - team: 2
    event: Boomilever
    place: 1
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Crime Busters
    place: 1
  - team: 2
    event: Codebusters
    place: 5
  - team: 2
    event: Density Lab
    place: 3
  - team: 2
    event: Disease Detectives
    place: 5
  - team: 2
    event: Dynamic Planet
    place: 3
  - team: 2
    event: Elastic Launched Glider
    place: 1
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Fossils
    place: 7
  - team: 2
    event: Game On
    place: 4
  - team: 2
    event: Geocaching
    place: 4
  - team: 2
    event: Heredity
    place: 8
  - team: 2
    event: Herpetology
    place: 5
  - team: 2
    event: Meteorology
    place: 3
  - team: 2
    event: Mystery Architecture
    place: 1
  - team: 2
    event: Picture This
    place: 2
  - team: 2
    event: Potions and Poisons
    place: 3
  - team: 2
    event: Road Scholar
    place: 4
  - team: 2
    event: Roller Coaster
    place: 1
  - team: 2
    event: Solar System
    place: 3
  - team: 2
    event: Thermodynamics
    place: 4
  - team: 2
    event: Water Quality
    place: 9
  - team: 2
    event: Write It Do It
    place: 2
  - team: 3
    event: Aerial Scramble
    place: 7
  - team: 3
    event: Amazing Mechatronics
    participated: false
  - team: 3
    event: Anatomy and Physiology
    participated: false
  - team: 3
    event: Battery Buggy
    place: 4
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Crime Busters
    place: 11
  - team: 3
    event: Codebusters
    participated: false
  - team: 3
    event: Density Lab
    participated: false
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    place: 8
  - team: 3
    event: Elastic Launched Glider
    place: 6
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Game On
    participated: false
  - team: 3
    event: Geocaching
    participated: false
  - team: 3
    event: Heredity
    participated: false
  - team: 3
    event: Herpetology
    participated: false
  - team: 3
    event: Meteorology
    participated: false
  - team: 3
    event: Mystery Architecture
    place: 2
  - team: 3
    event: Picture This
    place: 9
  - team: 3
    event: Potions and Poisons
    participated: false
  - team: 3
    event: Road Scholar
    participated: false
  - team: 3
    event: Roller Coaster
    place: 2
  - team: 3
    event: Solar System
    participated: false
  - team: 3
    event: Thermodynamics
    place: 7
  - team: 3
    event: Water Quality
    participated: false
  - team: 3
    event: Write It Do It
    place: 8
  - team: 4
    event: Aerial Scramble
    place: 4
  - team: 4
    event: Amazing Mechatronics
    place: 4
  - team: 4
    event: Anatomy and Physiology
    place: 6
  - team: 4
    event: Battery Buggy
    place: 5
  - team: 4
    event: Boomilever
    place: 4
  - team: 4
    event: Circuit Lab
    place: 5
  - team: 4
    event: Crime Busters
    place: 7
  - team: 4
    event: Codebusters
    place: 2
  - team: 4
    event: Density Lab
    place: 2
  - team: 4
    event: Disease Detectives
    place: 8
  - team: 4
    event: Dynamic Planet
    place: 9
  - team: 4
    event: Elastic Launched Glider
    place: 5
  - team: 4
    event: Experimental Design
    place: 6
  - team: 4
    event: Fossils
    place: 4
  - team: 4
    event: Game On
    place: 8
  - team: 4
    event: Geocaching
    place: 3
  - team: 4
    event: Heredity
    place: 7
  - team: 4
    event: Herpetology
    place: 8
  - team: 4
    event: Meteorology
    place: 7
  - team: 4
    event: Mystery Architecture
    place: 4
  - team: 4
    event: Picture This
    place: 4
  - team: 4
    event: Potions and Poisons
    place: 6
  - team: 4
    event: Road Scholar
    place: 5
  - team: 4
    event: Roller Coaster
    place: 3
  - team: 4
    event: Solar System
    place: 8
  - team: 4
    event: Thermodynamics
    place: 3
  - team: 4
    event: Water Quality
    place: 5
  - team: 4
    event: Write It Do It
    place: 4
  - team: 5
    event: Aerial Scramble
    place: 2
  - team: 5
    event: Amazing Mechatronics
    place: 1
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Battery Buggy
    place: 2
  - team: 5
    event: Boomilever
    place: 2
  - team: 5
    event: Circuit Lab
    place: 1
  - team: 5
    event: Crime Busters
    place: 2
  - team: 5
    event: Codebusters
    place: 1
  - team: 5
    event: Density Lab
    place: 1
  - team: 5
    event: Disease Detectives
    place: 1
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Elastic Launched Glider
    place: 2
  - team: 5
    event: Experimental Design
    place: 1
  - team: 5
    event: Fossils
    place: 3
  - team: 5
    event: Game On
    place: 1
  - team: 5
    event: Geocaching
    place: 1
  - team: 5
    event: Heredity
    place: 2
  - team: 5
    event: Herpetology
    place: 1
  - team: 5
    event: Meteorology
    participated: false
  - team: 5
    event: Mystery Architecture
    place: 11
  - team: 5
    event: Picture This
    place: 1
  - team: 5
    event: Potions and Poisons
    place: 1
  - team: 5
    event: Road Scholar
    place: 2
  - team: 5
    event: Roller Coaster
    place: 4
  - team: 5
    event: Solar System
    place: 2
  - team: 5
    event: Thermodynamics
    place: 1
  - team: 5
    event: Water Quality
    place: 1
  - team: 5
    event: Write It Do It
    place: 1
  - team: 6
    event: Aerial Scramble
    place: 5
  - team: 6
    event: Amazing Mechatronics
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 3
  - team: 6
    event: Battery Buggy
    place: 6
  - team: 6
    event: Boomilever
    place: 5
  - team: 6
    event: Circuit Lab
    place: 8
  - team: 6
    event: Crime Busters
    place: 4
  - team: 6
    event: Codebusters
    participated: false
  - team: 6
    event: Density Lab
    participated: false
  - team: 6
    event: Disease Detectives
    place: 2
  - team: 6
    event: Dynamic Planet
    place: 1
  - team: 6
    event: Elastic Launched Glider
    place: 4
  - team: 6
    event: Experimental Design
    place: 5
  - team: 6
    event: Fossils
    place: 1
  - team: 6
    event: Game On
    place: 3
  - team: 6
    event: Geocaching
    participated: false
  - team: 6
    event: Heredity
    place: 3
  - team: 6
    event: Herpetology
    participated: false
  - team: 6
    event: Meteorology
    place: 1
  - team: 6
    event: Mystery Architecture
    place: 6
  - team: 6
    event: Picture This
    participated: false
  - team: 6
    event: Potions and Poisons
    place: 2
  - team: 6
    event: Road Scholar
    place: 3
  - team: 6
    event: Roller Coaster
    place: 7
  - team: 6
    event: Solar System
    place: 6
  - team: 6
    event: Thermodynamics
    place: 2
  - team: 6
    event: Water Quality
    place: 3
  - team: 6
    event: Write It Do It
    place: 3
  - team: 7
    event: Aerial Scramble
    place: 1
  - team: 7
    event: Amazing Mechatronics
    participated: false
  - team: 7
    event: Anatomy and Physiology
    participated: false
  - team: 7
    event: Battery Buggy
    place: 3
  - team: 7
    event: Boomilever
    place: 3
  - team: 7
    event: Circuit Lab
    place: 6
  - team: 7
    event: Crime Busters
    place: 6
  - team: 7
    event: Codebusters
    participated: false
  - team: 7
    event: Density Lab
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Elastic Launched Glider
    place: 3
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Fossils
    place: 2
  - team: 7
    event: Game On
    place: 2
  - team: 7
    event: Geocaching
    participated: false
  - team: 7
    event: Heredity
    place: 1
  - team: 7
    event: Herpetology
    participated: false
  - team: 7
    event: Meteorology
    participated: false
  - team: 7
    event: Mystery Architecture
    place: 5
  - team: 7
    event: Picture This
    participated: false
  - team: 7
    event: Potions and Poisons
    place: 4
  - team: 7
    event: Road Scholar
    place: 1
  - team: 7
    event: Roller Coaster
    place: 5
  - team: 7
    event: Solar System
    place: 1
  - team: 7
    event: Thermodynamics
    participated: false
  - team: 7
    event: Water Quality
    participated: false
  - team: 7
    event: Write It Do It
    place: 5
  - team: 8
    event: Aerial Scramble
    participated: false
  - team: 8
    event: Amazing Mechatronics
    place: 3
  - team: 8
    event: Anatomy and Physiology
    place: 5
  - team: 8
    event: Battery Buggy
    participated: false
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Circuit Lab
    participated: false
  - team: 8
    event: Crime Busters
    place: 5
  - team: 8
    event: Codebusters
    participated: false
  - team: 8
    event: Density Lab
    place: 4
  - team: 8
    event: Disease Detectives
    place: 6
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Elastic Launched Glider
    participated: false
  - team: 8
    event: Experimental Design
    place: 8
  - team: 8
    event: Fossils
    place: 10
  - team: 8
    event: Game On
    place: 6
  - team: 8
    event: Geocaching
    participated: false
  - team: 8
    event: Heredity
    place: 5
  - team: 8
    event: Herpetology
    place: 3
  - team: 8
    event: Meteorology
    participated: false
  - team: 8
    event: Mystery Architecture
    place: 8
  - team: 8
    event: Picture This
    place: 8
  - team: 8
    event: Potions and Poisons
    participated: false
  - team: 8
    event: Road Scholar
    participated: false
  - team: 8
    event: Roller Coaster
    place: 6
  - team: 8
    event: Solar System
    place: 10
  - team: 8
    event: Thermodynamics
    participated: false
  - team: 8
    event: Water Quality
    place: 2
  - team: 8
    event: Write It Do It
    place: 6
  - team: 9
    event: Aerial Scramble
    participated: false
  - team: 9
    event: Amazing Mechatronics
    participated: false
  - team: 9
    event: Anatomy and Physiology
    place: 2
  - team: 9
    event: Battery Buggy
    participated: false
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Circuit Lab
    place: 2
  - team: 9
    event: Crime Busters
    place: 9
  - team: 9
    event: Codebusters
    place: 4
  - team: 9
    event: Density Lab
    place: 7
  - team: 9
    event: Disease Detectives
    place: 4
  - team: 9
    event: Dynamic Planet
    place: 5
  - team: 9
    event: Elastic Launched Glider
    participated: false
  - team: 9
    event: Experimental Design
    place: 4
  - team: 9
    event: Fossils
    place: 5
  - team: 9
    event: Game On
    place: 10
  - team: 9
    event: Geocaching
    participated: false
  - team: 9
    event: Heredity
    participated: false
  - team: 9
    event: Herpetology
    place: 6
  - team: 9
    event: Meteorology
    place: 5
  - team: 9
    event: Mystery Architecture
    place: 10
  - team: 9
    event: Picture This
    place: 6
  - team: 9
    event: Potions and Poisons
    place: 5
  - team: 9
    event: Road Scholar
    participated: false
  - team: 9
    event: Roller Coaster
    participated: false
  - team: 9
    event: Solar System
    place: 5
  - team: 9
    event: Thermodynamics
    place: 5
  - team: 9
    event: Water Quality
    place: 8
  - team: 9
    event: Write It Do It
    place: 11
  - team: 10
    event: Aerial Scramble
    participated: false
  - team: 10
    event: Amazing Mechatronics
    participated: false
  - team: 10
    event: Anatomy and Physiology
    place: 8
  - team: 10
    event: Battery Buggy
    participated: false
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Circuit Lab
    place: 4
  - team: 10
    event: Crime Busters
    place: 8
  - team: 10
    event: Codebusters
    place: 6
  - team: 10
    event: Density Lab
    place: 5
  - team: 10
    event: Disease Detectives
    place: 3
  - team: 10
    event: Dynamic Planet
    place: 7
  - team: 10
    event: Elastic Launched Glider
    participated: false
  - team: 10
    event: Experimental Design
    place: 2
  - team: 10
    event: Fossils
    place: 9
  - team: 10
    event: Game On
    place: 5
  - team: 10
    event: Geocaching
    participated: false
  - team: 10
    event: Heredity
    place: 6
  - team: 10
    event: Herpetology
    place: 2
  - team: 10
    event: Meteorology
    place: 2
  - team: 10
    event: Mystery Architecture
    place: 7
  - team: 10
    event: Picture This
    place: 7
  - team: 10
    event: Potions and Poisons
    place: 7
  - team: 10
    event: Road Scholar
    participated: false
  - team: 10
    event: Roller Coaster
    participated: false
  - team: 10
    event: Solar System
    place: 9
  - team: 10
    event: Thermodynamics
    place: 6
  - team: 10
    event: Water Quality
    place: 4
  - team: 10
    event: Write It Do It
    place: 9
  - team: 11
    event: Aerial Scramble
    participated: false
  - team: 11
    event: Amazing Mechatronics
    participated: false
  - team: 11
    event: Anatomy and Physiology
    place: 4
  - team: 11
    event: Battery Buggy
    participated: false
  - team: 11
    event: Boomilever
    participated: false
  - team: 11
    event: Circuit Lab
    place: 9
  - team: 11
    event: Crime Busters
    place: 10
  - team: 11
    event: Codebusters
    place: 7
  - team: 11
    event: Density Lab
    place: 8
  - team: 11
    event: Disease Detectives
    place: 7
  - team: 11
    event: Dynamic Planet
    place: 6
  - team: 11
    event: Elastic Launched Glider
    participated: false
  - team: 11
    event: Experimental Design
    place: 9
  - team: 11
    event: Fossils
    place: 6
  - team: 11
    event: Game On
    place: 9
  - team: 11
    event: Geocaching
    participated: false
  - team: 11
    event: Heredity
    place: 9
  - team: 11
    event: Herpetology
    place: 7
  - team: 11
    event: Meteorology
    place: 6
  - team: 11
    event: Mystery Architecture
    place: 9
  - team: 11
    event: Picture This
    place: 5
  - team: 11
    event: Potions and Poisons
    place: 9
  - team: 11
    event: Road Scholar
    participated: false
  - team: 11
    event: Roller Coaster
    participated: false
  - team: 11
    event: Solar System
    place: 4
  - team: 11
    event: Thermodynamics
    participated: false
  - team: 11
    event: Water Quality
    place: 7
  - team: 11
    event: Write It Do It
    place: 10
